## tryton-modules-account 1.8.1

=== debian/changelog ===
tryton-modules-account (1.8.1-1) unstable; urgency=low

  * Changing my email address.
  * Setting minimal Python version to 2.5.
  * Merging upstream version 1.8.1.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Feb 2011 13:00:47 +0100

tryton-modules-account (1.8.0-1) experimental; urgency=low

  * Wrapping depends.
  * Updating standards version to 3.9.0.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Merging upstream version 1.8.0.
  * Updating versioned tryton depends to 1.8.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 12:50:05 +0100

tryton-modules-account (1.6.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Dm-Upload-Allowed in control in preparation for Mathias.

  [ Mathias Behrle ]
  * Merging upstream version 1.6.0.
  * Updating copyright.
  * Updating depends.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Wed, 12 May 2010 12:49:13 +0200

tryton-modules-account (1.4.2-1) unstable; urgency=low

  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Merging upstream version 1.4.2.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 09:44:05 +0100

tryton-modules-account (1.4.1-1) unstable; urgency=low

  * Making depends versioned for tryton 1.4.
  * Merging upstream version 1.4.1.
  * Updating README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Nov 2009 12:47:48 +0100

tryton-modules-account (1.4.0-2) unstable; urgency=low

  * Reuploading package without changes, apparently the build process
    tainted tax.xml somehow (Closes: #552021).

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Oct 2009 07:22:20 +0200

tryton-modules-account (1.4.0-1) unstable; urgency=low

  * Merging upstream version 1.4.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Oct 2009 21:22:20 +0200

tryton-modules-account (1.2.2-1) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Merging upstream version 1.2.2.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.
  * Using ascii only characters in copyright.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:37:08 +0200

tryton-modules-account (1.2.1-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 19:35:13 +0200

tryton-modules-account (1.2.1-2) unstable; urgency=low

  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 28 Jul 2009 10:56:25 +0200

tryton-modules-account (1.2.1-1) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Merging upstream version 1.2.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Jul 2009 14:21:44 +0200

tryton-modules-account (1.2.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Merging upstream version 1.2.0.
  * Tidy rules file.
  * Updating copyright file for new upstream release.
  * Including TODO file in docs.

  [ Mathias Behrle ]
  * Updating application description.

  [ Daniel Baumann ]
  * Correcting wrapping of control file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Apr 2009 20:16:00 +0200

tryton-modules-account (1.0.3-2) unstable; urgency=low

  * Adding Mathias to uploaders.

 -- Daniel Baumann <daniel@debian.org>  Sat, 28 Mar 2009 16:16:00 +0100

tryton-modules-account (1.0.3-1) unstable; urgency=low

  * Merging upstream version 1.0.3.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Mar 2009 07:50:00 +0100

tryton-modules-account (1.0.2-1) unstable; urgency=low

  * Merging upstream version 1.0.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Mar 2009 06:43:00 +0100

tryton-modules-account (1.0.1-1) unstable; urgency=low

  * Merging upstream version 1.0.1.
  * Updating standards to 3.8.1.
  * Making package arch all as it should be (Closes: #520795).

 -- Daniel Baumann <daniel@debian.org>  Sun, 22 Mar 2009 22:44:00 +0100

tryton-modules-account (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #506095).

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 Jan 2009 15:49:00 -0500
