=== debian/control ===
Source: tryton-modules-account
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-account.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-account.git

Package: tryton-modules-account
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 1.8),
 tryton-modules-company (>= 1.8), tryton-modules-currency (>= 1.8),
 tryton-modules-party (>= 1.8), python-dateutil, python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the financial and accounting module with:
 .
  * General accounting
  * Fiscal year management
  * Taxes management
  * Journal entries
  * Reconciliation
 .
 And with reports:
 .
  * General ledger
  * Trial balance
  * Balance sheet
  * Income statement
  * Third party balance
  * Aged balance
  * General journal
