## tryton-modules-account 2.0.1

=== debian/changelog ===
tryton-modules-account (2.0.1-1ubuntu1) oneiric; urgency=low

  * dh_python2 transition.
  * removed debian/pycompat no longer needed.
  * removed debian/pyversions no longer needed.
  * added pydist-overrided to assist dh_python2 calculate Depends.
  * debian/rules
    - added "--with python2".
    - removed egg.info in clean target. dh_python will regenerate it during
      build.
  * debian/control
    - increased min python version to 2.6.6-3~.
    - removed B-D on python-support.
    - added X-P-V >= 2.5
    - removed XB-P-V no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Wed, 22 Jun 2011 21:26:42 -0500

tryton-modules-account (2.0.1-1) unstable; urgency=low

  * Merging upstream version 2.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Jun 2011 13:18:12 +0200
