=== debian/control ===
--- 
+++ 
@@ -9,15 +9,14 @@
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-account.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-account.git
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 
 Package: tryton-modules-account
 Architecture: all
 Depends:
- ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.0),
- tryton-modules-company (>= 2.0), tryton-modules-currency (>= 2.0),
- tryton-modules-party (>= 2.0), python-dateutil, python-pkg-resources,
- tango-icon-theme
+ ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.2),
+ tryton-modules-company (>= 2.2), tryton-modules-currency (>= 2.2),
+ tryton-modules-party (>= 2.2), python-dateutil, python-pkg-resources
 Description: Tryton Application Platform (Financial and Accounting Module)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
