## tryton-modules-account 2.2.2

=== debian/changelog ===
tryton-modules-account (2.2.2-1) unstable; urgency=low

  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding Format header for DEP5.
  * Merging upstream version 2.2.2.
  * Updating years in copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 May 2012 11:58:27 +0200
