## tryton-modules-account 2.2.3

=== debian/changelog ===
tryton-modules-account (2.2.3-1) unstable; urgency=low

  * Merging upstream version 2.2.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Oct 2012 21:52:12 +0200

tryton-modules-account (2.2.2-2) unstable; urgency=low

  * Updating maintainers field.
  * Updating vcs fields.
  * Correcting copyright file to match format version 1.0.
  * Switching to xz compression.
  * Updating to debhelper version 9.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 18:03:32 +0200
