=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: tryton-modules-account
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
+Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
 Standards-Version: 3.9.3
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-account.git
-Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-account.git
+Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-account.git
+Vcs-Git: git://debian.tryton.org/git/packages/tryton-modules-account.git
 X-Python-Version: >= 2.6
 
 Package: tryton-modules-account
