## tryton-modules-account 2.8.0

=== debian/changelog ===
tryton-modules-account (2.8.0-2) unstable; urgency=low

  * Adding doc/ to docs file.
  * Simplifying package layout by renaming <pkg_name>.docs to docs.
  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 17:25:54 +0200

tryton-modules-account (2.8.0-1) experimental; urgency=low

  * Merging upstream version 2.8.0.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 May 2013 15:19:21 +0200

tryton-modules-account (2.6.3-3) experimental; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704361).
  * Improving update of major version in Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 27 Apr 2013 15:03:54 +0200

tryton-modules-account (2.6.3-2) experimental; urgency=low

  * Updating Vcs-Git to correct address.
  * Adding watch file. Thanks to Bart Martens <bartm@debian.org>.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 23 Mar 2013 13:59:59 +0100

tryton-modules-account (2.6.3-1) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Merging upstream version 2.6.2.
  * Merging upstream version 2.6.3.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 16 Feb 2013 21:33:41 +0100

tryton-modules-account (2.6.1-1) experimental; urgency=low

  * Merging upstream version 2.6.0.
  * Bumping versioned tryton depends to 2.6.
  * Merging upstream version 2.6.1.
  * Adding xz compression in source/options.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Oct 2012 13:59:38 +0200

tryton-modules-account (2.4.2-2) experimental; urgency=low

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Correcting copyright file to match format version 1.0.
  * Switching to xz compression.
  * Updating to debhelper version 9.

  [ Mathias Behrle ]
  * Merging branch debian-wheezy-2.2 (Closes: #687743).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 17 Sep 2012 16:39:42 +0200

tryton-modules-account (2.4.2-1) experimental; urgency=low

  * Merging upstream version 2.4.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Sep 2012 13:26:34 +0200

tryton-modules-account (2.4.1-1) experimental; urgency=low

  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding Format header for DEP5.
  * Merging upstream version 2.4.0.
  * Merging upstream version 2.4.1.
  * Updating Copyright.
  * Bumping versioned tryton depends to 2.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 26 Apr 2012 19:34:46 +0200
