## tryton-modules-account 2.8.2

=== debian/changelog ===
tryton-modules-account (2.8.2-1) unstable; urgency=low

  * Merging upstream version 2.8.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 13 Oct 2013 20:21:21 +0200

tryton-modules-account (2.8.1-2) unstable; urgency=low

  * Removing pydist-overrides, it is no more needed.
  * Adapting the rules file to work also with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 06 Aug 2013 13:32:02 +0200

tryton-modules-account (2.8.1-1) unstable; urgency=low

  * Merging upstream version 2.8.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Jun 2013 13:52:18 +0200
