=== debian/control ===
Source: tryton-modules-account
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-account.git
Vcs-Git: git://debian.tryton.org/packages/tryton-modules-account.git
X-Python-Version: >= 2.6

Package: tryton-modules-account
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= ${version:major}),
 tryton-modules-company (>= ${version:major}),
 tryton-modules-currency (>= ${version:major}),
 tryton-modules-party (>= ${version:major}),
 python-dateutil, python-pkg-resources
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the financial and accounting module with:
 .
  * General accounting
  * Fiscal year management
  * Taxes management
  * Journal entries
  * Reconciliation
 .
 And with reports:
 .
  * General ledger
  * Trial balance
  * Balance sheet
  * Income statement
  * Third party balance
  * Aged balance
  * General journal
