## tryton-modules-account 3.0.0

=== debian/changelog ===
tryton-modules-account (3.0.0-1) unstable; urgency=low

  * Removing inadvertently commited .pc directory.
  * Merging upstream version 3.0.0.
  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.
  * Adding python-sql to Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 25 Nov 2013 17:52:57 +0100
