## tryton-modules-account 3.0.1

=== debian/changelog ===
tryton-modules-account (3.0.1-1) unstable; urgency=low

  * Merging upstream version 3.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 11 Dec 2013 12:59:43 +0100

tryton-modules-account (3.0.0-2) unstable; urgency=low

  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Dec 2013 21:14:59 +0100
