## tryton-modules-account 3.2.0

=== debian/changelog ===
tryton-modules-account (3.2.0-1) unstable; urgency=medium

  * Merging upstream version 3.2.0.
  * Bumping minimal required Python version to 2.7.
  * Updating gbp.conf for usage of upstream tarball compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 24 Apr 2014 15:25:23 +0200

tryton-modules-account (3.0.3-1) unstable; urgency=medium

  * Merging upstream version 3.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 16 Apr 2014 15:10:48 +0200

tryton-modules-account (3.0.2-1) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Merging upstream version 3.0.2.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 26 Mar 2014 18:48:50 +0100

tryton-modules-account (3.0.1-2) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_DESTDIR_python2 from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Mar 2014 17:13:18 +0100
