## tryton-modules-account 3.4.0

=== debian/changelog ===
tryton-modules-account (3.4.0-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.
  * Merging upstream version 3.4.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2014 20:23:38 +0200

tryton-modules-account (3.2.1-2) unstable; urgency=medium

  * Removing TODO from docs, it is no more in the package.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 31 Aug 2014 16:59:52 +0200

tryton-modules-account (3.2.1-1) unstable; urgency=medium

  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Merging upstream version 3.2.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Aug 2014 14:48:55 +0200
