## tryton-modules-account 3.6.0

=== debian/changelog ===
tryton-modules-account (3.6.0-1) unstable; urgency=medium

  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Merging upstream version 3.6.0.
  * Updating Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Apr 2015 23:48:55 +0200

tryton-modules-account (3.4.2-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Improving boilerplate in d/control (Closes: #771722).
  * Merging upstream version 3.4.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Mar 2015 12:29:25 +0100

tryton-modules-account (3.4.1-1) unstable; urgency=medium

  * Merging upstream version 3.4.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 04 Dec 2014 19:25:42 +0100
