## tryton-modules-account 3.6.2

=== debian/changelog ===
tryton-modules-account (3.6.2-1) unstable; urgency=medium

  * Enabling tests on sqlite memory database.
  * Revert "Enabling tests on sqlite memory database."
  * Improving description why we can not run the module test suites.
  * Merging upstream version 3.6.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 20 Sep 2015 21:14:45 +0200
