## tryton-modules-account 3.8.0

=== debian/changelog ===
tryton-modules-account (3.8.0-1) unstable; urgency=medium

  * Merging upstream version 3.8.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Nov 2015 19:12:57 +0100
