## tryton-modules-account 3.8.1

=== debian/changelog ===
tryton-modules-account (3.8.1-1) unstable; urgency=medium

  * Merging upstream version 3.8.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 23 Dec 2015 14:52:19 +0100
