=== debian/control ===
Source: tryton-modules-account
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-account.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-account.git
X-Python-Version: >= 2.7

Package: tryton-modules-account
Architecture: all
Depends:
 python-dateutil,
 python-pkg-resources,
 python-sql,
 python-simpleeval,
 tryton-modules-company (>= ${version:major}),
 tryton-modules-currency (>= ${version:major}),
 tryton-modules-party (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the financial and accounting module with:
 .
  * General accounting
  * Fiscal year management
  * Taxes management
  * Journal entries
  * Reconciliation
 .
 And with reports:
 .
  * General ledger
  * Trial balance
  * Balance sheet
  * Income statement
  * Third party balance
  * Aged balance
  * General journal
