## tryton-modules-account 4.0.4

=== debian/changelog ===
tryton-modules-account (4.0.4-1) unstable; urgency=medium

  * Merging upstream version 4.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Oct 2016 12:35:12 +0200

tryton-modules-account (4.0.3-1) unstable; urgency=medium

  * Merging upstream version 4.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 03 Sep 2016 20:46:11 +0200
