## tryton-modules-account 4.0.5

=== debian/changelog ===
tryton-modules-account (4.0.5-1) unstable; urgency=medium

  * Merging upstream version 4.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Nov 2016 09:27:43 +0100
