=== debian/rules ===
#!/usr/bin/make -f

MAJOR := $(shell python setup.py --version | awk -F "." '{print $$1 "." $$2}')

# Don't run tests for Tryton modules, they possibly depend on other modules
# of the same version, that are not yet available at build time from the archive
# in case of new releases.
# For the complete test suites refer to http://tests.tryton.org/
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_gencontrol:
	dh_gencontrol -- -Vversion:major="$(MAJOR)"
