=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: tryton-modules-account
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python (>= 2.6.6-3~),
+ python,
  python-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-account.git
-Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-account.git
+Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-account.git
+Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-account.git
 X-Python-Version: >= 2.7
 
 Package: tryton-modules-account
