=== debian/control ===
--- 
+++ 
@@ -6,27 +6,26 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python,
- python-setuptools,
-Standards-Version: 3.9.8
+ python3,
+ python3-setuptools,
+Standards-Version: 4.0.1
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-account.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-account.git
-X-Python-Version: >= 2.7
 
 Package: tryton-modules-account
 Architecture: all
 Depends:
- python-dateutil,
- python-pkg-resources,
- python-sql,
- python-simpleeval,
+ python3-dateutil,
+ python3-pkg-resources,
+ python3-sql,
+ python3-simpleeval,
  tryton-modules-company (>= ${version:major}),
  tryton-modules-currency (>= ${version:major}),
  tryton-modules-party (>= ${version:major}),
  tryton-server (>= ${version:major}),
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Description: Tryton Application Platform (Financial and Accounting Module)
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
