## tryton-modules-account 4.6.3

=== debian/changelog ===
tryton-modules-account (4.6.3-1) unstable; urgency=medium

  * Merging upstream version 4.6.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 04 Apr 2018 18:51:58 +0200

tryton-modules-account (4.6.2-1) unstable; urgency=medium

  * Merging upstream version 4.6.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Mar 2018 00:54:38 +0200

tryton-modules-account (4.6.0-2) unstable; urgency=medium

  * Update year of debian copyright.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Mar 2018 21:14:23 +0200
