=== debian/control ===
Source: tryton-modules-account
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account.git
Homepage: http://www.tryton.org/

Package: tryton-modules-account
Architecture: all
Depends: python3-dateutil,
         python3-pkg-resources,
         python3-sql,
         python3-simpleeval,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Financial and Accounting Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains the financial and accounting module with:
 .
  * General accounting
  * Fiscal year management
  * Taxes management
  * Journal entries
  * Reconciliation
 .
 And with reports:
 .
  * General ledger
  * Trial balance
  * Balance sheet
  * Income statement
  * Third party balance
  * Aged balance
  * General journal
