## tryton-modules-account 4.6.5

=== debian/changelog ===
tryton-modules-account (4.6.5-1) unstable; urgency=medium

  * Merging upstream version 4.6.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 28 Sep 2018 11:53:07 +0200
