## tryton-modules-account 5.0.1

=== debian/changelog ===
tryton-modules-account (5.0.1-1) unstable; urgency=medium

  * Merging upstream version 5.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 25 Nov 2018 00:43:59 +0100
