## tryton-modules-account 5.0.2

=== debian/changelog ===
tryton-modules-account (5.0.2-2) unstable; urgency=medium

  * Add a generic autopkgtest to run the module testsuite.
  * Update the rules file with hints about and where to run tests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 01 Jan 2019 20:34:46 +0100

tryton-modules-account (5.0.2-1) unstable; urgency=medium

  * Cleanup white space.
  * Merging upstream version 5.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Dec 2018 14:03:10 +0100
