## tryton-modules-account 5.0.3

=== debian/changelog ===
tryton-modules-account (5.0.3-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.3.0, no changes needed.
  * Merging upstream version 5.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 06 Jan 2019 12:47:16 +0100
