## tryton-modules-account 5.0.8

=== debian/changelog ===
tryton-modules-account (5.0.8-1) unstable; urgency=medium

  * Merging upstream version 5.0.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Jul 2019 19:19:01 +0200

tryton-modules-account (5.0.5-2) unstable; urgency=medium

  * Bump the Standards-Version to 4.4.0, no changes needed.
  * Update year of debian copyright.
  * Setting the branch in the watch file to the fixed version 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 12:16:31 +0200

tryton-modules-account (5.0.5-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 5.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Apr 2019 13:54:12 +0200

tryton-modules-account (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Feb 2019 11:51:46 +0100
