## tryton-modules-account 5.0.9

=== debian/changelog ===
tryton-modules-account (5.0.9-1) unstable; urgency=medium

  * Merging upstream version 5.0.9.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 09:18:43 +0100
