## tryton-modules-account 5.0.11

=== debian/changelog ===
tryton-modules-account (5.0.11-1) unstable; urgency=medium

  * Merging upstream version 5.0.11.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 13:31:31 +0200

tryton-modules-account (5.0.10-1) unstable; urgency=medium

  * Add the correct license for the distributed icons.
  * Merging upstream version 5.0.10.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Mar 2020 17:57:29 +0100
