## tryton-modules-account 5.0.13

=== debian/changelog ===
tryton-modules-account (5.0.13-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.13.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 04 Jul 2020 12:49:43 +0200
