## tryton-modules-account 5.0.14

=== debian/changelog ===
tryton-modules-account (5.0.14-1) unstable; urgency=medium

  * Merging upstream version 5.0.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 26 Sep 2020 10:03:59 +0200
