## tryton-modules-account 5.0.16

=== debian/changelog ===
tryton-modules-account (5.0.16-1) unstable; urgency=medium

  * Merging upstream version 5.0.16.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 10:04:06 +0100
