## tryton-modules-account 6.0.5

=== debian/changelog ===
tryton-modules-account (6.0.5-1) unstable; urgency=medium

  * Merging upstream version 6.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 18 Dec 2021 11:40:51 +0100

tryton-modules-account (6.0.3-2) unstable; urgency=medium

  * Use debhelper-compat (=13).
  * Depend on the tryton-server-api of the same major version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:52:36 +0100
