## tryton-modules-account 6.0.9

=== debian/changelog ===
tryton-modules-account (6.0.9-1) unstable; urgency=medium

  * Merging upstream version 6.0.9.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 10 Mar 2022 10:26:51 +0100
